LMS 3.2 VPN3030 Support

Unanswered Question
Oct 28th, 2009
User Badges:

Hi all,

I'm seeing on supported device table for LMS 3.2 that the VPN3030 device(1.3.6.1.4.1.3076.1.2.1.1.1.2)is supported by RME Config Mgmt.

In my case, the device collection and config status failed.

Could you help me. Thx.

Regards. herve

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Wed, 10/28/2009 - 09:33
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

You could be seeing CSCtb06637, but make sure you also have HTTP credentials filled in in DCR for this device. RME will fetch the config using HTTPS.

Actions

This Discussion